{
  "codeName" : "WFExpBar",
  "counterType" : "CUSTOM",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCOUNTERS/WFExpBar.json",
  "name" : "流程导航栏计数器",
  "getPSCounterId" : "WFEXPBAR",
  "timer" : 60000
}